Avro C++

Public Member Functions | List of all members
avro::CustomAttributes Class Reference

## Public Member Functions
boost::optional< std::string > | getAttribute (const std::string &name) const
void | addAttribute (const std::string &name, const std::string &value)
const std::map< std::string, std::string > & | attributes () const
void | printJson (std::ostream &os, const std::string &name) const

The documentation for this class was generated from the following file:

- api/CustomAttributes.hh